﻿@charset "utf-8";
/* CSS Document */

/*初始区域*/
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, p, figure, form, blockquote, input, textarea, label, ul, ol, dl, li, dt, dd,.clearfix:after { margin:0; padding:0; }
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
html, body { height:100%; }
*::after, *::before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block;}
audio, canvas, progress, video { display: inline-block; vertical-align: baseline;}
audio:not([controls]) { display: none; height: 0;}
[hidden], template { display: none;}
a { background: transparent; text-decoration: none;}
a:active, a:hover { outline: 0;}
a:focus { outline:none; -moz-outline:none; -webkit-outline:none;}
abbr[title] { border-bottom: 1px dotted;}
b, strong { font-weight: bold;}
dfn { font-style: italic;}
ul, ol { list-style: none outside none;}
li { list-style-type:none;}
mark { background: #ff0; color: #000;}
small { font-size: 80%;}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup { top: -0.5rem;}
sub { bottom: -0.25rem;}
iframe { border:0;}
svg:not(:root) { overflow: hidden;}
figure { margin: 1em 40px;}
hr { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; height: 0;}
pre { overflow: auto;}
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em;}
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0;}
button { overflow: visible;}
button, select { text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; -moz-appearance: button; cursor: pointer;}
button[disabled], html input[disabled] { cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0;}
input { line-height: normal;}
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0;}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto;}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35rem 0.625rem 0.75rem;}
legend { border: 0; padding: 0;}
textarea { overflow: auto;}
optgroup { font-weight: bold;}
table { border-collapse: collapse; border-spacing: 0;}
td, th { padding: 0;}


/*内容区域通用*/
body { font-family: "微软雅黑","Microsoft Yahei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;}
img { border: 0; vertical-align: middle; display: block;}
figure { margin: 0;}

.clearfix { display:block; #zoom:1;}
.clearfix:after { content:''; overflow:hidden; width:100%; height:0px; font-size:0px; display:block; clear: both;}

.fl { float:left;}
.fr { float:right;}
.domPC { display: none!important;}
.domMobile { display: block;}

.row { font-size: 0; +word-spacing: -1px;}
.row .dib { display: inline-block; +display: inline; +zoom: 1; font-size: 1rem; letter-spacing: normal; word-spacing: normal; vertical-align: top;}

.section { margin: .4rem auto; padding: 0 .16rem;box-sizing: border-box;}


.phd { /*margin-top: 0.16rem;*/}
.phd img { width: 100%; height: auto;}

/*手机导航*/
#mobileHeader { width: 100%; line-height: 0; background:#eee url(http://www.news.cn/world/2015/images/bgSjTop.png) no-repeat 0 0; -webkit-background-size: 100% 45px; background-size: 100% 45px; position:relative;}
#mobileHeader .logo { display: block; width: 1.3rem; height: .9rem; background: url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 0 0; -webkit-background-size: 57px; background-size: 57px; position: absolute; top: 0; left: .2rem;}
#mobileHeader .name { display: inline-block; width: 5rem; height: .8rem; line-height: 2.7; font-size: .32rem; padding: 0 0 0 .2rem; color: #fff; vertical-align: top; margin: 0 0 0 1.5rem; background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) 0 -160px no-repeat; -webkit-background-size: 57px; background-size: 57px; overflow: hidden;}
#mobileHeader .name a { color:#fff;}
#mobileHeader .right { display: block; width: .6rem; height: .9rem; position: absolute; top: 0; right: .2rem; background: url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 100% -45px; -webkit-background-size: 57px; background-size: 57px;}
#mobileHeader .mobileNavList { width: 100%; height: 0; overflow: hidden; position: absolute; top: .9rem; left: 0; background: #ededed; z-index:10;}
#mobileHeader .mobileNavList a { float: left; width: 20%; padding: .2rem 0; color: #000; text-align: center; font-size: .32rem;}
#mobileHeader .phnav { text-align: center; padding-bottom: .12rem;}
#mobileHeader .phnav li { float:left; width: 25%; height: .8rem; line-height: .85rem; text-align:center; font-size: .32rem; color:#333;}
#mobileHeader .phnav a { color:#333;}
.widthMain { width: 100%;}

body{overflow-x:hidden;width:100%;}
/* section1 */


.index_nav{
	background:url(http://www.newsimg.cn/food/20190428clw/img/navbg.jpg) no-repeat center center;
	height: 40px;
	line-height: 40px;
}
.index_nav .swiper-container{
	width: 100%;
}
.index_nav .swiper-slide{
	padding: 0 4px 0 5px;
	width: auto;
}
.index_nav .swiper-slide a{
	color: #fff;
	font-size: 16px;
	display: block;
	line-height: 40px;

}
/* section2 */
.section-title{
	background-size: 300%!important;
}
/* section-11 */

.section-11 {
	margin-bottom: 15px;
	width: 100%;
	position: relative;
}
.section-11 .swiper-container-bigPic{
	width: 100%;
	float: none;
}
.section-11 .pic img {
	display: block;
	width: 100%;
	height:auto;
}
.section-11 .title {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba( 0, 0, 0, .7);
	color: #fff;
	padding: 0px 20px 0px 20px;
	line-height: 30px;
	height: 30px;
}
.section-11 .title a {
	color: #fff;
	font-size: 14px;
	display: block;
	line-height: 30px;
}

.section-11 .swiper-pagination{
	display: none;
}
.section-11 .swiper-pagination-fraction .swiper-pagination-current {
	color: #ff8a00;
}
.section-11 .swiper-pagination-fraction .swiper-pagination-total {
	font-size: 18px;
}
.section-11 .swiper-button-prev, .section-11 .swiper-button-next {
	background-color: rgba(0, 0, 0, .7);
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	font-size: 20px;
	background-size: 15px 29px;
	width: 25px;
	height: 45px;
	margin-top: 10px;
}

.section-11 .swiper-button-prev {
	left: 0;
	top: 40%;
}
.section-11 .swiper-button-next {
	right: 0;
	top: 40%;
}
.section-11 .swiper-button-prev:hover, .section-11 .swiper-button-next:hover {
	background-color: rgba(215, 1, 0, 1);
}
.section-11 .swiper-pagination{
	text-align: right;
	box-sizing: border-box;
	padding-right: 15px;

}
.section-11 .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
	background: #fff;
	border-radius: 14px;
	opacity: 1;
}
.section-11 .swiper-pagination-bullet-active{
	background: #c50a0a;
}
.section-11 .section-list{
	width: 100%;
	overflow: hidden;
	float: none;
}
.section-11 .section-list .item_top{
	border-bottom: dashed 1px #dfdfdf;
	padding-top: 10px;
}
.section-11 .section-list .item_top .tit a{
	color: #c50a0a;
	font-size: 16px;
	line-height: 26px;
	display: block;
}
.section-11 .section-list .item_top .note a{
	color: #c50a0a;
}
.section-11 .section-list .item_top .note{
	color: #8c8c8c;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.section-11 .section-list ul{
	padding-top: 6px;
}
.section-11 .section-list ul li{
	padding-left: 10px;
	background:url(http://www.newsimg.cn/food/20190428clw/img/dian.jpg) no-repeat left center;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.section-11 .section-list ul li a{
	color: #4c4c4c;
	font-size: 14px;
	line-height: 30px;
	display: block;
}
.section-11 .section-list ul li a:hover{
	color: #c50a0a;
}
/* section-11 */


/* section-12 Express速达面馆品年味 begin*/
.section-12 .section-title{
	height: 65px;
	background:url(http://www.newsimg.cn/food/20190428clw/img/titbg2.png) no-repeat center bottom;
	text-align: center;
	color: #d70100;
	font-size: 22px;
	line-height: 22px;
}
.section-12 .sec_cont{
	padding-top: 15px;
}
.section-12 .sec_cont .sec_left{
	width: 100%;
	float: none;
}
.section-12 .sec_cont .sec_left .item:nth-child(1){
	margin-bottom: 14px;
}
.section-12 .sec_cont .sec_left .item a img{
	width: 100%;
	display: block;
}
.section-12 .sec_cont .sec_left .item .tit a{
	display: block;
	height: 30px;
	line-height: 30px;
	color: #fff;
	background: #d11e1e;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
}
.section-12 .sec_cont .sec_center{
	width: 100%;
	margin-left: 0;
	float: none;
	padding-top: 10px;
}
.section-12 .sec_cont .sec_center ul li{
	border-bottom: dotted 1px #d7d7d7;
	padding-top: 10px;
	padding-bottom: 10px;
}
.section-12 .sec_cont .sec_center ul li:nth-child(1){
	padding-top: 0;
}
.section-12 .sec_cont .sec_center ul li .tit a{
	color: #d70100;
	font-size: 16px;
	display: block;
}
.section-12 .sec_cont .sec_center ul li .note{
	color: #666666;
	font-size: 14px;
	line-height:25px;
	margin-top: 3px;
}
.section-12 .sec_right{
	width: 100%;
	float: none;
}
.section-12 .sec_right .video{
	width: 100%;
	position: relative;
}
.section-12 .sec_right .video video{
	width: 100%;
}
.section-12 .sec_right .video .tit{
	height: 40px;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 20px;
	overflow: hidden;
	background: rgba(0,0,0,.75);
	width: 100%;
	box-sizing: border-box;
	line-height: 40px;
}
.section-12 .sec_right .video .tit a{
	color: #fff;
	font-size: 14px;
	display: block;
}
.section-12 .sec_right ul {
	padding-top: 10px;
}
.section-12 .sec_right ul li{
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	background: url(http://www.newsimg.cn/food/20190428clw/img/dian.jpg) no-repeat left center;
}
.section-12 .sec_right ul li a{
	color: #4c4c4c;
	font-size: 14px;
	display: block;
}
.section-12 .sec_right ul li a:hover{
	color: #c41a20;
}
/* section-12 Express速达面馆品年味 end */
/* section-13 中国味道飘香“一带一路” begin*/
.section-13 .section-title{
	height: 65px;
	background:url(http://www.newsimg.cn/food/20190428clw/img/titbg2.png) no-repeat center bottom;
	text-align: center;
	color: #d70100;
	font-size: 22px;
	line-height: 22px;
}
.section-13 .sec_cont{
	padding-top: 20px;
}
.section-13 .sec_cont .item_div1{
	width: 100%;
	background: #e9bf3d;
	padding: 20px 15px;
	box-sizing: border-box;
	margin-bottom: 13px;
	float: none;
}
.section-13 .sec_cont .item_div2{
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 13px;
	float: none;
}
.section-13 .sec_cont .item_div2 img{
	width: 100%;
}
.section-13 .sec_cont .item_div3{
	width: 100%;
	box-sizing: border-box;
	background: #c22930;
	padding: 20px 15px;
	margin-bottom: 13px;
	float: none;
}
.section-13 .sec_cont .item_div4{
	width: 100%;
	box-sizing: border-box;
	background: #ea9a2d;
	padding: 20px 15px;
	margin-bottom: 13px;
	float: none;
}
.section-13 .sec_cont .item_div5{
	width: 100%;
	box-sizing: border-box;
	background: #e9333c;
	padding: 20px 15px;
	margin-bottom: 13px;
	float: none;
}
.section-13 .sec_cont .item_div .tit a{
	color: #fff;
	font-size: 16px;
	display: block;
	line-height: 24px;
}
.section-13 .sec_cont .item_div .date{
	color: #fff;
	font-size: 14px;
	padding-bottom: 7px;
}
.section-13 .sec_cont .item_div .note{
	color: #fff;
	font-size: 14px;
}

/* section-13 中国味道飘香“一带一路” end*/
/* section-14 美味现场 begin*/
.trans{
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.section-14 .section-title{
	height: 65px;
	background:url(http://www.newsimg.cn/food/20190428clw/img/titbg2.png) no-repeat center bottom;
	text-align: center;
	color: #d70100;
	font-size: 22px;
	line-height: 22px;
}
.section-14 .sec_cont{
	padding-top: 10px;
}

.section-14 .sec_cont .item_div{
	width: 100%;
	float: none;
	margin-top: 10px;
}
.section-14 .sec_cont .item_div img{
	width: 100%;
	height:auto;
}
.section-14 .sec_cont .item_div.on{
	width: 100%;
}
.section-14 .sec_cont .item_div .tit{
	height: 36px;
	line-height: 36px;
	background: rgba(0,0,0,.75);
	padding-left: 25px;
	padding-right: 25px;
	box-sizing: border-box;
	width: 100%;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.section-14 .sec_cont .item_div.on .tit{
	opacity: 1;
}
.section-14 .sec_cont .item_div .tit a{
	color: #fff;
	font-size: 16px;
	display: block;
	line-height: 36px;
}
/* section-14 美味现场 end*/
/* section-15 航天品质 · 匠心美味 begin*/
.section-15 .section-title{
	height: 65px;
	background:url(http://www.newsimg.cn/food/20190428clw/img/titbg2.png) no-repeat center bottom;
	text-align: center;
	color: #d70100;
	font-size: 22px;
	line-height: 22px;
}
.section-15 .sec_cont{
	padding-top: 10px;
}
.section-15 .sec_cont .sec_left{
	width: 100%;
	float: none;
}
.section-15 .sec_cont .sec_right{
	width: 100%;
	float: none;
	background: #f2f2f2;
	height: auto;
	padding: 15px 15px 0;
	box-sizing: border-box;
}

.section-15 .sec_cont .sec_left ul li{
	width: 100%;
	height: 30px;
	background: #f2f2f2;
	color: #d70100;
	border-radius: 5px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	line-height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	overflow: hidden;
	margin-bottom: 6px;
	box-sizing: border-box;
	cursor: pointer;
}
.section-15 .sec_cont .sec_left ul li.on{
	background: #d70100;
	color: #fff;
}
.section-15 .sec_cont .sec_right .pic{
	width: 100%;
}
.section-15 .sec_cont .sec_right .pic img{
	width: 100%; 
	height:auto;
}
.section-15 .sec_cont .sec_right .tit a{
	color: #d70100;
	font-size: 18px;
	display: block;
	margin-top: 10px;
}
.section-15 .sec_cont .sec_right .xxkqh1{
	display: none;
}
.section-15 .sec_cont .sec_right .note{
	color: #666666;
	font-size: 14px;
	line-height: 22px;
	padding-top: 5px;
	padding-bottom: 20px;
}

/* section-15 航天品质 · 匠心美味 end*/
/* section-16 助力体育 · 能量“美味 begin*/
.section-16 .section-title{
	height: 65px;
	background:url(http://www.newsimg.cn/food/20190428clw/img/titbg2.png) no-repeat center bottom;
	text-align: center;
	color: #d70100;
	font-size: 22px;
	line-height: 22px;
}
.section-16 .sec_cont{
	padding-top: 10px;
}
.section-16 .sec_cont .m_left{
	width: 100%;
}
.section-16 .sec_cont .m_right{
	width: 100%;
}
.section-16 .sec_cont .item_div{
	margin-top: 13px;
	width: 100%;
}
.section-16 .sec_cont .m_left .item_div:nth-child(1){
	margin-left: 0;
}
.section-16 .sec_cont .m_right .item_div:nth-child(2){
	margin-left: 0;
}
.section-16 .sec_cont .item_div .pic{
	width: 100%;
}
.section-16 .sec_cont .item_div .pic img{
	width: 100%;
}
.section-16 .sec_cont .item_div1{
	width: 100%;
	margin-top: 13px;
}
.section-16 .sec_cont .item_div1 .pic{
	width: 100%;
}
.section-16 .sec_cont .item_div1 .pic img{
	width: 100%;
}
.section-16 .sec_cont .item_div span{
	height: 36px;
	line-height: 36px;
	background:rgba(0,0,0,.7);
	bottom: 0;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	padding: 0 15px;
	color: #fff;
	font-size: 14px;
	display: block;
	overflow: hidden;
}

.section-16 .swiper-button-prev, .section-16 .swiper-button-next {
	background-color: rgba(0, 0, 0, .7);
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	font-size: 20px;
	background-size: 15px 29px;
	width: 26px;
	height: 45px;
	margin-top: 10px;
}

.section-16 .swiper-button-prev {
	left: 0;
	top: 40%;
}
.section-16 .swiper-button-next {
	right: 0;
	top: 40%;
}
.section-16 .swiper-button-prev:hover, .section-16 .swiper-button-next:hover {
	background-color: rgba(215, 1, 0, 1);
}
/* section-16 助力体育 · 能量“美味 end*/




/* section-25 历届回顾 begin */
.section-25{
	margin-top: 20px;
}
.section-25 .section-title{
	height: 65px;
	background:url(http://www.newsimg.cn/food/20190428clw/img/titbg2.png) no-repeat center bottom;
	text-align: center;
	color: #d70100;
	font-size: 22px;
	line-height: 22px;
}
.section-25 .sec_main{
	margin-top: 15px;
	width: 100%;
	overflow-x: auto;
}
.section-25 .sec_main ul{
	width: 1200px;
}
.section-25 .sec_main ul li{
	width: 237px;
	height: 400px;
	margin-left: 3px;
	position: relative;
	overflow: hidden;
}
.section-25 .sec_main ul li:nth-child(1){
	margin-left: 0;
}
.section-25 .sec_main ul li:nth-child(2n){
	position: relative;
	top: -16px;
}
.section-25 .sec_main ul li:nth-child(2n) .title{
	background: #d03534;
	
}
.section-25 .sec_main ul li:hover .title{
	opacity: 0;
	bottom: -50px;
}
.section-25 .sec_main ul li .media{
	width: 237px;
	height: 400px;
	overflow: hidden;
}
.section-25 .sec_main ul li .media img{
	width: 237px;
	height: 400px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.section-25 .sec_main ul li .title{
	height: 36px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	line-height: 36px;
	background: #b10f0f;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.section-25 .sec_main ul li .title a{
	color: #fff;
	font-size: 14px;
	display: block;
	line-height: 36px;
}
.section-25 .item_div{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 40px;
	background:rgba(208,53,52,.7);
	color: #fff;
	font-size: 14px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 0;
	cursor: pointer;
}
.section-25 .item_div:hover{
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
/* section-25 历届回顾 end */

.section-pc-con{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
/* section-6 直播实录 end */


/* section-15 begin */
.LocalStation{
	padding-top: 20px;
}
.LocalStation .locstaT{
	border-bottom: solid 2px #00a0e9;
	font-size: 0;
}
.Local-content{
	width: 100%;
	overflow-x: auto;
}
.LocalStation .locstaT a{
	width: 90px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #4c4c4c;
	font-size: 14px;
	background: #f7f7f7;
	margin-left: 5px;
	border-radius: 3px 3px 0 0;
	display: inline-block;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.LocalStation .locstaT a:nth-child(1){
	margin-left: 0;
}
.LocalStation .locstaT a.on{
	color: #fff;
	background: #00a0e9;
}
.locstaC .sec{
	padding-top: 3px;
}
.locstaC .sec .sec-top .mod-tile:nth-child(2n+1){
	margin-left: 0;
}
.locstaC .sec .sec-top .mod-tile{
	width: 100%;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #cbcbcb;
}
.locstaC .sec .sec-top .mod-tile .media{
	width: 130px;
}
.locstaC .sec .sec-top .mod-tile .media img{
	width: 130px;
	display: ruby-base;
}
.locstaC .sec .sec-top .mod-tile .cont{
	margin-left: 140px;
}
.locstaC .sec .sec-top .mod-tile .cont .unit-tit{
	line-height: 18px;
	height: 18px;
	overflow: hidden;
}
.locstaC .sec .sec-top .mod-tile .cont .unit-tit a{
	color: #262626;
	font-size: 16px;
	-webkit-transition: all .4s ease-in-out;
	transition:all .4s ease-in-out;
}
.locstaC .sec .sec-top .mod-tile .cont .unit-tit a:hover{
	color: #00a0e9;
	font-size: 18px;
}
.locstaC .sec .sec-top .mod-tile .cont .abstract{
	padding-top: 10px;
	color: #737373;
	font-size: 14px;
	line-height: 20px;
	height: 40px;
	overflow: hidden;
}
.locstaC .sec .sec-top .mod-tile .cont .more a{
	color:#00a0e9;
	font-size: 14px;
}
.locstaC .sec .sec-bot{
	padding-top: 10px;
}
.locstaC .sec .sec-bot ul li{
	width: 100%;
	float: left;
	height: 28px;
	line-height: 28px;
	overflow: hidden;
	margin-left: 0px;
	box-sizing: border-box;
	padding-left: 12px;
	background:url(http://www.newsimg.cn/fortune/boaoforum20181203/img/landian.png) no-repeat left center;
}
.locstaC .sec .sec-bot ul li:nth-child(2n+1){
	margin-left: 0;
}
.locstaC .sec .sec-bot ul li a{
	color: #4c4c4c;
	font-size: 14px;
	-webkit-transition: all .4s ease-in-out;
	transition:all .4s ease-in-out;
}
.locstaC .sec .sec-bot ul li a:hover{
	color: #00a0e9;
}
/* section-15 end */
/* footer 补充 begin */
.footer{
	padding-top:17px!important;
	padding-bottom: 40px;
	box-sizing: border-box;
	font-size: 14px!important;
	color: #fff!important;
	line-height: 30px!important;
	background:url(http://www.newsimg.cn/food/20190428clw/img/dbbg.jpg) no-repeat center top!important;
	background-size: 100% 100%!important;
}
/* footer 补充 end */
.footer p{
	line-height: 1.4!important;
}
.bigbg{
	background:url(http://www.newsimg.cn/food/20190428clw/img/bgtp1.jpg) no-repeat center bottom!important;
	padding-top: 1px!important;
	
}
/* footer 补充 end */

/*返回区块*/
.RTools{position:fixed;_position:absolute;right:10px;bottom:100px;width:60px;z-index:10000;display:none;}
.RTools .qrcode{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px 5px 0;border:1px solid #ccc;background-color:#f7f7f7 !important;right:0;bottom:70px;position:absolute; display:none;}
.RTools .qrcode canvas{width:100%;height:auto;}
.RTools .qrcode:hover::after{content:'扫描分享';width:100%;margin:5px auto 0;color:#333;font-size:20px;display:block;text-align:center;}
.RTools .qrcode:hover{transform:translate(0,0);animation:change 1s;-moz-animation:change 1s;-webkit-animation:change 1s;-mozanimation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;overflow:hidden;width:100%;}
/* 用来改变二维码大小 */
@keyframes change{
	from{width:48px;height:48px;opacity:1;}
	to{width:268px;height:310px;opacity:1;}
}
/* 用来改变二维码大小 */
.RTools .gototop{width:60px;height:60px;cursor:pointer;background:#d11e1e url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAGUExURf///0RERMf1+eoAAAACdFJOU/8A5bcwSgAAAE1JREFUeNrs0yEOwDAQA8HN/z9ddiy2krJ2j1gGg6xjvTjEYrFY/CEM9xiyptioaTZpqg2aaCfO8KCkKTZq+kg3eFP8KrFYLP4pfgQYAJQnDccrVqXcAAAAAElFTkSuQmCC) no-repeat 50% 50%;transition:.3s;opacity:0;filter:alpha(opacity=0);}
.show{display:block;}
@media screen and (min-width:0px) and (max-width:767px){
	.RTools{width:40px;}
	.RTools .gototop{width:40px;height:40px;}
}


/*版权区块*/
.domPC,.domMobile{display:none!important;}
.domMobile{display:block!important;}
#bottomBody{color:#fff;}
.adBottom{background:#00a0e9;padding:.4rem 0;}
.footer{padding:.4rem .3rem;background:#00a0e9;text-align:center;margin-top:.4rem;/*border-top:#df0045 solid .1rem;*/}
.footer p{line-height:1.8;font-size:.2rem;margin:0 auto;word-spacing:-1px;letter-spacing:-1px;}


.section-3 .section-title .more, .section-4 .section-title .more, .section-5 .section-title .more, .section-6 .section-title .more, .section-7 .section-title .more, .section-8 .section-title .more { display: none;}




.section_pm_68{width: 98%;  margin: 0 auto;}
.news-essay { /*padding-top: 20px;*/}
.news-left, .news-right { width: 100%; overflow: hidden;}
.news-span1 { margin-left: 12px; margin-top: 12px; position: relative;}
.news-span1:last-child{width: 98%; height: auto;}
.news-span1 .bdo1 { display: block; position: absolute; left: 0; right: 0;  bottom: 0; padding: 0 5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #fff; font-size: 14px; line-height: 30px; background: rgba(0, 0, 0, .7); float: left;}
.news-span1 .bdo1 a { display: block;  color: #fff;  overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.news-span1 { display: block; width: 48%; margin:1%; height: auto; float: left;}
.news-span1 img{ width: 100%; height: auto; }